# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lyrionmusicserver-bin
pkgbase = lyrionmusicserver-bin
xdata = pkgtype=pkg
pkgver = 9.1.0-1
pkgdesc = Lyrion Music Server
url = https://github.com/lms-community/slimserver
builddate = 1774880901
packager = Unknown Packager
size = 50387940
arch = x86_64
license = GPL-2.0-only
depend = glibc
depend = gcc-libs
depend = zlib
depend = perl-lms=5.42.1
